# Module: montage/core/converter/upper-case-converter

### Requires

- module:montage/core/converter/converter

### Classes

UpperCaseConverter

### Methods

#### (inner) convert(v) → {string}

Converts the specified string to all upper case letters.

##### Parameters:

Name | Type | Description
--- | --- | ---
`v` | string | The string to convert.

Source:
  - core/converter/upper-case-converter.js, line 52

##### Returns:

The converted string.

Type
  string

#### (inner) revert(v) → {string}

Reverts the specified string.

##### Parameters:

Name | Type | Description
--- | --- | ---
`v` | string | The specified string.

Source:
  - core/converter/upper-case-converter.js, line 62

##### Returns:

Type
  string